/** grid-template-columns **/
/* Определяет количество и ширину колонок */
/* grid-template-columns: 100px 1fr 50%; */

* {
	background-color: rgb(211, 211, 211);
	font-family: "Roboto", sans-serif;
}

.grid {
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
	/* grid-template-rows: 100px 100px 100px; */
	grid-template-rows: repeat(3, 100px);
	
	/* grid-column-gap: 30px;
	grid-row-gap: 20px; */
	grid-gap: 30px 20px;
}

.grid__item	{
	padding: 10px 15px;
	border: 1px solid rgb(46, 84, 133);
	background-color: rgb(110, 150, 205);
	text-align: center;
	font-size: 24px;
	color: #ffffff;
}